<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <!-- Logo-->
   <div class="logo">
        <a href="#">Ra<font color = "#4bcaff">mda.js</font></a>  
   </div>
   <!--Toper menu-->
   <div class="toper_menu">
       <ul >
           <li>Functional Programming</li>
           <li>Ramda</li>
           <li>Fantasy Land Spec</li>
           <li>Node.js for all</li>
       </ul>
   </div>
   <div class="parent"> 
        <!--Left menu-->
        <div class="left_menu">
                <ul>
                    <li>Ramda
                        <ul>
                            <li>
                                Why Ramda?
                            </li>
                        </ul>
                    </li>
                    <li>What's Different?</li>
                    <li>Introductions</li>
                    <li>Philosophy</li>
                </ul>
        </div>
        <!--Centr image-->
        <div class="centr_image">
        </div>
   </div>
   <p>
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, 
        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. 
        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», 
        написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore 
        et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut 
        aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum 
        dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
        officia deserunt mollit anim id est laborum.
    </p>
   <!--Footer-->
   <div class="footer">
        <ul>
            <li>Ramda</li>
            <li><a href="#">Why Ramda?</a> </li>
            <li>What's Different?</li>
            <li>Introductions</li>
            <li>Philosophy</li>
        </ul>
        <p>
            Copyright © 2018
        </p>
   </div>

</body>
</html>